{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "FileStorageConfig": {
    "Endpoint": "play.min.io",
    "AccessKey": "Q3AM3UQ867SPQQA43P2F",
    "SecretKey": "zuf+tfteSlswRu7BJ86wtrueekitnifILbZam1KYY3TG"
  }
}
